On Sun, 08 Apr 2018 14:35:35 +0200
Björn 'besser82' Esser <besse...@fedoraproject.org> wrote:

> Same file conflict happens with regular build of `kernel-core-4.17.0-
> 0.rc0.git4.1.fc29` from/in recent Rawhide.

That makes it sound like there is an issue with the spec file for git
4.1.  I'm not familiar enough with packaging to know why this happens,
but I see this file conflict error fairly regularly with other
packages.  I don't know what the fix is, though I've seen it repaired.

Should I open a ticket against the kernel, or is this thread in
the kernel mailing list enough?
_______________________________________________
kernel mailing list -- kernel@lists.fedoraproject.org
To unsubscribe send an email to kernel-le...@lists.fedoraproject.org

Reply via email to